Jump to content
funtoo forums

Portage Help

Need help using Portage, the Funtoo Linux package manager and ports system? Here is the place to ask.

Explore Questions

There are no popular questions to show right now

  1. 0 votes
    2 answers
  2. 0 votes
    2 answers
  3. 0 votes
    0 answers
  4. 0 votes
    1 answer
  5. Outdated nokit repo

    Asked by stilzchen,

    0 votes
    2 answers

423 questions in this forum

  1. Not enough RAM to emerge

    0 votes
    11 answers
  2. 0 votes
    2 answers
  3. Error syncing meta-repo

    0 votes
    9 answers
  4. [Solved] ebuild for pysl package

    0 votes
    4 answers
  5. 0 votes
    5 answers
  6. Ego ImportError

    0 votes
    6 answers
  7. mesa stuck on 17.2.8

    0 votes
    4 answers
  8. Need help installing mesa

    0 votes
    1 answer
  9. Masked by corruption

    0 votes
    4 answers
  10. Is safe to upgrade to glibc 2.27?

    0 votes
    1 answer
  11. 0 votes
    4 answers
  12. It's ok or not ?

    0 votes
    5 answers
  13. 0 votes
    2 answers
  14. 0 votes
    2 answers
  15. 0 votes
    9 answers
  16. 0 votes
    1 answer
  17. 0 votes
    7 answers
  18. 0 votes
    1 answer
  19. 0 votes
    7 answers
  20. 0 votes
    2 answers
  21. 0 votes
    7 answers
  22. More trouble ego problem

    0 votes
    14 answers
  23. 0 votes
    3 answers
  24. some inconsistencies

    0 votes
    4 answers
  25. 0 votes
    40 answers
×